id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: da-DK
content:
  Activity list: Aktivitetsliste
  Activity message: Aktivitetsmeddelelse
  Activity name: Aktivitetsnavn
  Activity result: Aktivitetsresultat
  Activity start time: Starttidspunkt for aktiviteten
  Activity state: Aktivitetstilstand
  Activity status: Aktivitetsstatus
  TEXT_MONITORING_TYPE: Overvågningstype
  Sophos Status Widget: Sophos status-widget
  All the Sophos agents status will be shown here: Status for alle Sophos-agenter vises her
  Sophos agents status: Status for Sophos-agenter
  count: antal
  Sophos alerts summary: Oversigt over Sophos-alarmer
  Shows the total number of all alerts that occurred during a specified time period divided by type: Viser det samlede antal alarmer der opstod under en specifik tidsperiode, opdelt efter type
  Sophos Widgets: Sophos-widgets
